// OutputController_7856.h: interface for the COutputController_7856 class.
//
//////////////////////////////////////////////////////////////////////
#pragma once

#include "OutputControllerBase.h"

class COutputController_7856 : public COutputControllerBase
{
public:
    COutputController_7856();
    virtual ~COutputController_7856();

    // method to initialise the output controller card
    int InitCard(int nHardwareIniTypeID, int nHardwareIniTypeCardNo, int* pPhysicalCardID) override;

    // method to close the output controller card
    int CloseCard(int nPhysicalCardID) override;
};
